## Index

### Variables

- Empty
- WithUser
- default

### Functions

- Panel

## Variables

### Const Empty

Empty: any = ...

- Defined in src/auth/component.stories.ts:72

### Const WithUser

WithUser: any = ...

- Defined in src/auth/component.stories.ts:76

### default

default: { component: string; title: string }

- Defined in src/auth/component.stories.ts:29

#### Type declaration

- ##### component: string

- ##### title: string

## Functions

### Panel

- Panel(): string

- - Defined in src/auth/component.stories.ts:85

  #### Returns string

  The HTML of the story

Generated using TypeDoc